body {
background:url('../img/bg.jpg') repeat;
}
@font-face {
	font-family: 'MyriadPro-SemiboldCond';
	src: url('MyriadPro-SemiboldCond.eot?') format('eot'), 
	     url('MyriadPro-SemiboldCond.otf')  format('opentype'),
	     url('MyriadPro-SemiboldCond.woff') format('woff'), 
	     url('MyriadPro-SemiboldCond.ttf')  format('truetype'),
	     url('MyriadPro-SemiboldCond.svg#MyriadPro-SemiboldCond') format('svg');
}
#ad1000 {
margin : 20px auto;
}

.wsite {
  width: 1000px;
}
.logo {
  float: left;
  width: 180px;
}
.ad728x90 {
  float: left;
  height: 90px;
  margin: 20px 0 0 50px;
  width: 728px;
   overflow: hidden;
}

.menu {
  background: none repeat scroll 0 0 #EDEDED;
  border-bottom: 5px solid #F58634;
  height: 35px;
  font: 18px/35px 'MyriadPro-SemiboldCond',arial;
}
.menu li {
  border-right: 4px solid #FFFFFF;
  float: left;
  height: 35px;
  line-height: 35px;
  padding: 0 7px;
  text-transform: uppercase;
}
.menu li:hover {
  background: #F58634;
}
.menu li:hover a {
 color:#FFF;
}
.menu li.home {
  background: url("../img/i_home.png") no-repeat scroll 5px 5px #F58634;
}
.menu li.home a {
  width: 21px;
  display:block;
  text-indent:-999px;
}

.submenu {
  background: none repeat scroll 0 0 #f58634;
  height: 26px;
  line-height: 20px;
  padding: 0 50px;
}
.submenu li {
  color: #fff;
  float: left;
  list-style: disc inside none;
  padding: 0 10px 0 5px;
}
.submenu li a {
  color: #fff;
}
.submenu li.current-cat a {
font-weight:bold;
}






.to1 {
  position: relative;
}
.to1 img {
  height: 250px;
  position: absolute;
  width: 400px;
}
.to1 h2 {
  background: url("../img/whitebg.png") repeat scroll 0 0 rgba(0, 0, 0, 0);
  border-left: 3px solid #F58634;
  font-size: 16px;
  height: 45px;
  margin: 187px 0 0 -3px;
  padding: 5px 10px;
  position: absolute;
  width: 350px;
}

#search {
  float: right;
}
#search .input  {
  border: 1px solid #E5E4E4;
  color: #D8D8D8;
  font-size: 11px;
  height: 20px;
  padding: 2px 3px;
}
#search .submit {
  background: url("../img/i_search.png") no-repeat scroll 0 0 #F58634;
  border: 0 none;
  cursor: pointer;
  height: 26px;
  width: 26px;
}
.pD {
  background: none repeat scroll 0 0 #fff;
  border-radius: 4px;
  box-shadow: 2px 2px 4px #ccc;
  margin-bottom: 20px;
  margin-left: 0;
  margin-right: 0;
  padding-top: 20px;
}
.pD #bigp3 {
  float: right;
  padding: 7px;
  width: 218px;
}
.pD #bigp3 h4 {
  background: url("../img/big3-hot.gif") no-repeat scroll left top rgba(0, 0, 0, 0);
  height: 22px;
  padding-left: 10px;
}
.pD #bigp3 ul {
  padding-top: 10px;
}
.pD #bigp3 li {
  background: url("../img/bigp3-line.gif") repeat-x scroll center bottom rgba(0, 0, 0, 0);
  line-height: 17px;
  padding-bottom: 10px;
}
.pD #bigp3 li img {
  padding-right: 5px;
}
.pD #bigp3 li a {
  color: #7A7A7A;
  font-size: 11px;
  font-weight: 700;
  line-height: 10px;
}

.pD #bigp1 {
  float: right;
  width: 309px;
}
	.b1 {background:orange;}
	.b2 {background:red;}
	.b3 {background:green;}
	.b4 {background:gold;}
	.b5 {background:blueviolet;}
	.b6 {background:black;}
	.b7 {background:LightPink;}
	.b8 {background:MediumSeaGreen;}
	.b9 {background:Maroon;}
	.b10 {background:blue;}
.pD #bigp1 .item {
  display: block;
  float: left;
  height: 115px;
  position: relative;
  width: 150px;
    margin: 2px;
}
.pD #bigp1 .item > img {
  height: 115px;
  position: absolute;
  width: 150px;
}

.pD #bigp1 h3 {
  bottom: 0;
  color: #FFFFFF;
  display: block;
  height: 26px;
  overflow: hidden;
  padding: 5px 5px 6px;
  position: absolute;
  z-index: 4;
}
.pD #bigp1 .item p {
  border: 0 none;
  bottom: 0;
  display: block;
  height: 37px;
  opacity: 0.8;
  position: absolute;
  width: 100%;
  z-index: 2;
  background:#222222;
}

.pD  #bigp2  {
	width:440px;	
	float:right;
}
#mainBanner .item{
	position:relative;
}
#mainBanner .owl-buttons{
	display:none;
}
#mainBanner .owl-controls{
	position:absolute;
	width:247px;
	height:35px;
	bottom:0px;
}
#mainBanner .owl-pagination{
	height:10px;
	padding:16px 0px 0px 16px;
}
#mainBanner .owl-page{
	float:left;
	width:10px;
	margin-right:5px;
}
#mainBanner .itemInfo {
  background: none repeat scroll 0 0 #222;
  border-radius: 0 0 3px 3px;
  bottom: 30px;
  color: #a9a9a9;
  font-size: 16px;
  font-weight: bold;
  height: 117px;
  line-height: 16px;
  padding: 5px;
  width: 440px;
}
#mainBanner .itemTitle{
	color:#ffffff;
	font-size:14px;
	line-height:20px;
	text-transform:uppercase;
	font: 22px/30px 'MyriadPro-SemiboldCond',arial;
}
.exx {
  font-size: 12px;
  height: 30px;
  overflow: hidden;
}
#mainBanner img {
  height: 228px;
  width: 440px;
}

#mainBanner .item {
  position: relative;
}

#sep {
  background: none repeat scroll 0 0 #F58634;
  border: 1px solid #E9731C;
  height: 5px;
  margin: 20px auto;
  width: 95%;
}

.colum700 {
  float: left;
  width: 690px;
    background: none repeat scroll 0 0 #fff;
    border-radius: 4px;
    box-shadow: 2px 2px 4px #ccc;
}
.colum300 {
float: right;
width: 300px;
}
.cbox
{
box-shadow: 2px 2px 4px #ccc;
    background: none repeat scroll 0 0 #fff;
    border-radius: 4px;
	margin-bottom:10px;
}
.archive {
  padding: 20px;
}
.browse {
margin:20px;
}
.cathome {
background: none repeat scroll 0 0 #fff;
border-radius: 4px;
box-shadow: 2px 2px 4px #ccc;
margin-bottom: 25px;
padding-top: 10px;
}
.cathome #title {
  border-bottom: 3px solid #EDEDED;
  height: 25px;
}
.cathome #title #name {
  border-bottom: 2px solid #F58634;
  color: #222222;
  float: left;
  height: 25px;
  line-height: 25px;
  margin-left: 10px;
  margin-right: 10px;
  padding: 0 10px;
  text-align: center;
  text-transform: uppercase;
  width: 100px;
}
.cathome #title #name a {
  display: block;
  font-weight: bold;
  height: 27px;
  overflow: hidden;
}
.cathome #title ul {
color: #7a7a7a;
float: left;
height: 30px;
margin-left: 20px;
overflow: hidden;
width: 500px;
}
.cathome #title ul.children {
  display: none;
}
.cathome #title ul li {
background:url("img/liii.gif") no-repeat scroll 0 10px transparent;
float:left;
height:18px;
padding-left:6px;
padding-right:3px;
padding-top:7px;
margin:0px;
}
.cathome #title ul li  a,.cathome #title ul li  a:hover {
}
.cathome #post {
padding-top:20px;
}
.cathome #post #bigp {
float: left;
margin: 0 20px;
padding-bottom: 5px;
width: 370px;
}
.cathome #post #bigp .bg_thumb {
  background: none repeat scroll 0 0 #CECECE;
  border: medium none;
  float: left;
  margin-bottom: 15px;
  margin-right: 10px;
}
.cathome #post #bigp .bg_thumb .img {
  height: 114px;
  width: 150px;
}
.cathome #post #bigp img {
  border: 1px solid #FFFFFF;
  height: 114px;
  margin-left: -3px;
  margin-top: -4px;
  position: absolute;
  width: 150px;
}
.cathome #post #bigp h2 {
font-size:14px;
font-weight:bold;
padding-bottom:5px;
}
.cathome #post #bigp p {
  color: #7A7A7A;
  text-align: justify;
}
.cathome #post #smp {
float:left;
margin:0px 5px;
width:260px;
}
.cathome #post #smp #item {
  background: url("../img/li4.gif") no-repeat scroll 0 2px rgba(0, 0, 0, 0);
  margin-bottom: 5px;
  padding-left: 16px;
}
.cathome .cat-item a {
  border-left: 1px solid #dcdcdc;
  padding-left: 10px;
}
.cathome .cat-item:first-child a {
  border-left: 0px solid #dcdcdc;
  padding-left: 0px;
}

.archive > #item {
  border-bottom: 1px solid #EDEDED;
  margin-bottom: 30px;
  padding-bottom: 20px;
}
.archive > #item .bg_thumb {
  background: none repeat scroll 0 0 #CECECE;
  border: medium none;
  float: left;
  margin-bottom: 5px;
  margin-right: 10px;
}
.archive > #item .bg_thumb .img {
  height: 114px;
  width: 150px;
}
.archive > #item img {
  border: 1px solid #FFFFFF;
  height: 114px;
  margin-left: -3px;
  margin-top: -4px;
  position: absolute;
  width: 150px;
}
.archive > #item h2 {
  font-size: 14px;
  font-weight: bold;
  margin-bottom: 5px;
}
.archive > #item  .meta {
  color: #7A7A7A;
  margin-bottom: 5px;
}
.archive > #item p {
  color: #7A7A7A;
  margin-bottom: 5px;
}

#pE {
  color: #7A7A7A;
  margin: 0 auto;
  text-align: center;
  width: 1000px;
}

.video #item {
  float: left;
  height: 184px;
  margin-bottom: 0;
  margin-right: 25px;
  overflow: hidden;
  width: 140px;
}
.archive > #item .bg_thumb .img {
  height: 114px;
  width: 150px;
}

.video #item:nth-child(4n+4) {
  margin-right: 0;
}

.sidebar_box_header {
  border-bottom: 2px solid #E9731C;
  color: #222222;
  font-size: 13px;
  font-weight: bold;
  margin: 0 15px 10px;
  padding-bottom: 10px;
  padding-top: 14px;
  text-transform: uppercase;
}
.sidebar_sp {
height:34px;
text-shadow: 0.1em 0.1em 0.1em #026090;
text-transform:uppercase;
color:#FFFFFF;
font-weight:bold;
font-size:12px;
width:230px;
padding-left:70px;
padding-top:20px;
}

.sidebar_box_loop{padding:2px 15px;}
.sidebar_box_loop ul li {
list-style-image:none;
list-style-type:none;
margin-bottom:5px
}
.sidebar_box_loop .bg_thumb {
margin-bottom:5px;
margin-right:5px;
width:84px; height:64px;
border:1px solid #DCDCDC;
background:#fff;
display:block;
float:left;
}
.sidebar_box_loop .bg_thumb .img {
height:61px;
width:81px;
float:left;
overflow:hidden;
margin:2px;}
.sidebar_box_loop img {
width:79px;
}
.sidebar_box_loop h2 {
font-weight:bold;
}
.sidebar_box_footer{background: url(img/bl-a3.gif);width:300px;height:23px;}
.sidebar_box_id_6 {
background: url(img/bl-6-1.gif) no-repeat;
}
.sidebar_box_top {
background: url(img/bl-top1.gif) no-repeat;
}
.sidebar_sp_cm {
background: url(img/bl-sp-1.gif) no-repeat;
}
.sidebar_sp_music {
background: url(img/bl-sp-music.gif) no-repeat;
}
.sidebar_sp_game {
background: url(img/bl-sp-game.gif) no-repeat;
}
.sidebar_video {background:url(img/bl-a2.gif) repeat-y;padding:2px 15px;}
.sidebar_video li {
color:#8C8C8C;
float:left;
line-height:20px;
padding-bottom:0;
padding-right:0;
width:130px;
}
.sidebar_video .r {
padding-left:7px;
}
.sidebar_video li img {
border:1px solid #999999;
display:block;
padding:2px;
}
.sidebar_video li .aBg1 {
display:block;
position:relative;
ZOOM: 1;
}
.sidebar_video li .aBg1 .jn_icon {
background:none repeat scroll 0 0 transparent;
border-style:none !important;
bottom:3px;
left:3px;
opacity:0.9;
position:absolute;
}
.sidebar_video li h2 {
font-weight:bold;
height:40px;
}
.sidebar_video li p {
height:20px;
line-height:20px;
}


#A2moinhat {
  background: none repeat scroll 0 0 #222;
  height: 195px;
  margin-top: 10px;
}
#A2moinhat .item {
  display: block;
  margin: 0 auto;
  width: 990px;
}
#A2moinhat  .owl-pagination{
	height:10px;
	padding:4px 0 0 16px;
	display:none;
}
#A2moinhat .item {
  padding: 5px;
}
#A2moinhat .item .post {
  float: left;
  width: 155px;
  padding: 5px;
}
#A2moinhat .item .post:hover {
  background: none repeat scroll 0 0 #464646;
}
#A2moinhat .post img {
  height: 116px;
  width: 155px;
  margin-bottom:5px;
}
#A2moinhat .post a {
 color:#FFF;
}
#A2moinhat .post  > h3 {
  height: 30px;
  overflow: hidden;
}
#A2moinhat .owl-page {
margin-right:3px;
}
#A2moinhat .owl-buttons {
  position: absolute;
  top: 0px;
  cursor: pointer;
}
#A2moinhat .owl-buttons .owl-prev {
  background: url("../img/slick.png") repeat scroll -45px 68px #222 !important;
  border-radius: 4px 0 0 4px;
  float: left;
  height: 195px;
  margin-left: -20px;
  padding-left: 5px;
  width: 15px;
}
#A2moinhat .owl-buttons .owl-next {
background: url("../img/slick.png") repeat scroll -67px 68px #222 !important;
border-radius: 0 4px 4px 0;
float: left;
height: 195px;
margin-left: 1000px;
padding-right: 5px;
width: 15px;
}
#A2moinhat .owl-buttons .owl-prev:hover ,#A2moinhat .owl-buttons .owl-next:hover{
background-color:#000  !important;
}
.videoicon {
  background: url("../img/video_icon_overlay.png") no-repeat scroll 55px 35px rgba(0, 0, 0, 0);
  display: block;
  height: 116px;
  margin-top: -121px;
  position: absolute;
  width: 155px;
}
#A2moinhat .item .post:hover .videoicon {
  background-color: rgba(222, 222, 222, 0.5) !important;
}
.owl-carousel .owl-wrapper-outer {
  z-index: 9;
}

#bigp2 .owl-controls {
  z-index: 999;
}

.btn_google, .btn_facebook {
  float: right;
  margin-left: 10px;
}